#ifndef IMU_GY65_H_
#define IMU_GY65_H_

#include "imu.h"
#include "MPU6050.h"

class GY65 : public IMU
{
public:
    virtual bool init();
    virtual void get_data(float* imu_data);
private:
    MPU6050 mpu6050;

    short ax, ay, az;
    short gx, gy, gz;
};

#endif
